Page MenuHomeFreeBSD

update sysutils/go-wtf to version 0.31.0
ClosedPublic

Authored by hsw_bitmark.com on Jul 13 2020, 8:57 AM.
Tags
None
Referenced Files
Unknown Object (File)
Mon, Jan 29, 6:12 PM
Unknown Object (File)
Dec 20 2023, 6:49 AM
Unknown Object (File)
Dec 13 2023, 6:40 AM
Unknown Object (File)
Nov 10 2023, 1:35 AM
Unknown Object (File)
Nov 6 2023, 5:53 AM
Unknown Object (File)
Nov 5 2023, 6:53 AM
Unknown Object (File)
Oct 9 2023, 11:22 AM
Unknown Object (File)
Oct 9 2023, 11:22 AM
Subscribers

Details

Summary

new github source tag 0.31.0

Test Plan

poudriere testport -j 12_1-amd64 sysutils/go-wtf
poudriere testport -j 12_1-i386 sysutils/go-wtf

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 32287
Build 29771: arc lint + arc unit

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Aug 4 2020, 5:22 PM
Closed by commit rP544178: Update to 0.31.0 (authored by lwhsu). · Explain Why
This revision was automatically updated to reflect the committed changes.